Subject: RE:
From: [email-masked]
To: [email-masked]
Date: Fri, 16 Nov 2001 06:29:47 -0800 (PST)

If necessary I can go.  I will need to be in Houston on Wednesday am.

 -----Original Message-----
From: 	Donahue, Jeff  
Sent:	Friday, November 16, 2001 8:25 AM
To:	Hayslett, Rod
Cc:	Taylor, Mitch; Golden, Jeff; Desai, Jayshree; McCullough, Travis; Miller, Don (Asset Mktg)
Subject:	

Rod:

Are you available the beginning of next week to be in New York with the private equity team?  The interest from the potential players is high and we'd like to have 3 to 5 hour meetings with three or four different groups to discuss both the pipeline financials and the preferred structure.

I only address this message to you because I think the rest of us are committed to the private equity raising full-time and recognize that you have at least one other full-time job.

Jeff